# @attrib https://en.wikipedia.org/wiki/List_of_public_holidays_in_South_Korea
holidays:
  KR:
    names:
      ko: 대한민국
      en: South Korea
    dayoff: sunday
    langs:
      - ko
    zones:
      - Asia/Seoul
    days:
      01-01:
        _name: 01-01
      # 1st day of 1st lunar month
      korean 01-0-01 P3D:
        name:
          en: Korean New Year
          ko: 설날
      03-01:
        name:
          en: Independence Movement Day
          ko: 3·1절
      05-05:
        name:
          en: Children's Day
          ko: 어린이날
      korean 4-0-8:
        name:
          en: Buddha's Birthday
          ko: 석가탄신일
      06-06:
        name:
          en: Memorial Day
          ko: 현충일
      07-17:
        _name: Constitution Day
        type: observance
      08-15:
        name:
          en: Liberation Day
          ko: 광복절
      korean 8-0-15 P3D:
        name:
          en: Korean Thanksgiving
          ko: 추석
      10-03:
        name:
          en: National Foundation Day
          ko: 개천절
      10-09:
        name:
          en: Hangul Day
          ko: 한글날
      12-25:
        _name: 12-25
    # states:
    #   11:
    #     name: Seoul
    #   26:
    #     name: Busan
    #   27:
    #     name: Daegu
    #   28:
    #     name: Incheon
    #   29:
    #     name: Gwangju City
    #   30:
    #     name: Daejeon
    #   31:
    #     name: Ulsan
    #   41:
    #     name: Gyeonggi
    #   42:
    #     name: Gangwon
    #   43:
    #     name: North Chungcheong
    #   44:
    #     name: South Chungcheong
    #   45:
    #     name: North Jeolla
    #   46:
    #     name: South Jeolla
    #   47:
    #     name: North Gyeongsang
    #   48:
    #     name: South Gyeongsang
    #   49:
    #     name: Jeju
    #   50:
    #     name: Sejong
